Spigot AdvancedKeep 1.5.6

Keep items and exp | Time-keep | Death chest | Soul gem | Support claim plugins

  1. maybe... but most messages are in the main config, I guess there is no need for a messages.yml
     
  2. Could not load 'plugins/advancedkeep.jar' in folder 'plugins'
    org.bukkit.plugin.UnknownDependencyException: Unknown dependency CraftKit. Please download and install CraftKit to run this plugin.
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:269) ~[spigot-1.16.1.jar:git-Spigot-0287a20-7560f5f]
    at org.bukkit.craftbukkit.v1_16_R1.CraftServer.loadPlugins(CraftServer.java:380) ~[spigot-1.16.1.jar:git-Spigot-0287a20-7560f5f]
    at net.minecraft.server.v1_16_R1.DedicatedServer.init(DedicatedServer.java:186) ~[spigot-1.16.1.jar:git-Spigot-0287a20-7560f5f]
    at net.minecraft.server.v1_16_R1.MinecraftServer.v(MinecraftServer.java:810) ~[spigot-1.16.1.jar:git-Spigot-0287a20-7560f5f]
    at net.minecraft.server.v1_16_R1.MinecraftServer.lambda$0(MinecraftServer.java:164) ~[spigot-1.16.1.jar:git-Spigot-0287a20-7560f5f]
    at java.lang.Thread.run(Thread.java:748) [?:1.8.0_252]
     
  3. Like it said: this plugin requires CraftKit
    Hope that helps!